I’m working on a wordpress theme locally using MAMP on Mac. It seems to be giving me a 500 error no matter what line I try. I’m trying to require the /inc/customizer.php in the functions.php file. This is a wordpress theme I’m building from scratch.

Here’s what I tried:

require get_bloginfo( 'template_directory' ) . '/inc/customizer.php';

.

require get_template_directory() . '/inc/customizer.php';

.

require get_template_directory_uri() . '/inc/customzier.php';

Each of these either gives me a 500 error or a blank page. What is wrong?

Read more here: require in functions.php in local wordpress not working


Solution:

If you know the solution of this issue, please leave us a reply in Comment section, to update the question.


Wordpress related questions and answers: